package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdecomisoarmatransaccionDTO implements Serializable {

    private static final long serialVersionUID = 424775592136155L;

    private Long cdecomisoarmatransaccion;

    private java.util.Date ftransaccion;

    private java.util.Date fcorte;

    private String ccontrol;

    private String numerotransaccion;

    private String xpath;

    private String estadoflujo;

    private String estadofirma;

        public Long getCdecomisoarmatransaccion() {
    return cdecomisoarmatransaccion;
    }

        public void setCdecomisoarmatransaccion(Long cdecomisoarmatransaccion) {
    this.cdecomisoarmatransaccion = cdecomisoarmatransaccion;
    }

        public java.util.Date getFtransaccion() {
    return ftransaccion;
    }

        public void setFtransaccion(java.util.Date ftransaccion) {
    this.ftransaccion = ftransaccion;
    }

        public java.util.Date getFcorte() {
    return fcorte;
    }

        public void setFcorte(java.util.Date fcorte) {
    this.fcorte = fcorte;
    }

        public String getCcontrol() {
    return ccontrol;
    }

        public void setCcontrol(String ccontrol) {
    this.ccontrol = ccontrol;
    }

        public String getNumerotransaccion() {
    return numerotransaccion;
    }

        public void setNumerotransaccion(String numerotransaccion) {
    this.numerotransaccion = numerotransaccion;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public String getEstadoflujo() {
    return estadoflujo;
    }

        public void setEstadoflujo(String estadoflujo) {
    this.estadoflujo = estadoflujo;
    }

        public String getEstadofirma() {
    return estadofirma;
    }

        public void setEstadofirma(String estadofirma) {
    this.estadofirma = estadofirma;
    }

}